Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Ubuntu #191

Closed
PseudoCorps opened this Issue · 1 comment

2 participants

@PseudoCorps

I'm on 14.04 Trusty Gnome Ubuntu, but I believe that this may be a problem on other distros. I think you need to add a lines for:

sudo aptitude install libsqlite3-dev

sudo aptitude install nodejs

before you can run rails. Also the "--no-document" commands don't work for some of the installs.

@djcp

Fixed in the aforementioned PR.

@djcp djcp closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.